Bug 69729 - RFE: add c,180,65 /dev/usb/usblcd
RFE: add c,180,65 /dev/usb/usblcd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: dev (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 16:22 EDT by Patrick C. F. Ernzer
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version: RHEL 3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 21:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-07-24 16:22:48 EDT
usblcd was assigned an official device number (180,65), can we include this?

See http://www.usblcd.de/ for details about the hardware.
Comment 1 Patrick C. F. Ernzer 2002-12-15 13:32:03 EST
Update 6.10.02
-Device name and number reallocated: it is now (180,144) /dev/usb/lcd
Comment 2 Bill Nottingham 2006-08-07 21:15:15 EDT
dev is no longer used in supported Fedora Core releases or RHEL 4; this does
appear to be in RHEL 3. Closing.

Note You need to log in before you can comment on or make changes to this bug.